TEMPLATE = app
TARGET = 
DEPENDPATH += .
INCLUDEPATH += .

# Input
HEADERS += labelbtn.h \
    mainwindow.h \
    screenw.h \
    spritesw.h \
    supportfuncs.h \
    tile.h \
    fdlgloadbiblio.h \
    dlgbankrange.h \
    dlgsubscreen.h
FORMS += fscreenw.ui \
    fspritesw.ui \
    dlgloadbiblio.ui \
    dlgbankrange.ui \
    dlgsubscreen.ui
SOURCES += labelbtn.cpp \
    main.cpp \
    mainwindow.cpp \
    screenw.cpp \
    spritesw.cpp \
    supportfuncs.cpp \
    tile.cpp \
    pletter.cpp \
    fdlgloadbiblio.cpp \
    dlgbankrange.cpp \
    dlgsubscreen.cpp
RESOURCES += resources.qrc
OTHER_FILES += \ 
    todo.txt
